WAHAY(1)

NAME
wahay - an easy-to-use, secure and decentralized conference call application.

SYNOPSIS

wahay [options]

DESCRIPTION

wahay is the main executable for the Wahay software.

OPTIONS

--debug true
    Show debug information.

--tor-password-file password
    Set password to manage Tor control port.